Subject: bug#10446: GNU Youtube Advanced Command Line KungFu

From: Jan Girke <[email-masked]>
Date: Sat, 7 Jan 2012 21:29:58 +0000

Hi

It would be very bold if you make complete video how to's for all the
command line tools and the different CLI's.
For example somebody from the core utils group showed me how to sort
coloumns on the standard output and
I have never ever seen that stuff again anywhere.
It is like if I don't ask you guys I will never get that knowledge.
You can even teach me and I will make the tutorials available on the internet.
Something like "Advanced CLI handling", "Advanced Command Line Usage"
or "Advanced Command Line Kung Fu".

Cheers Jan Girke